a:active { border-color: #FFFFFF #000000 #FFFFFF #FFFFFF; color: #FF9900; border-style: solid}
a:hover { border-color: #FFFFFF #000000 #FFFFFF #FFFFFF; color: #FF9900; border-style: solid}
a:link { border-color: #FFFFFF #000000 #FFFFFF #FFFFFF; color: #000066; border-style: solid}
a:visited { border-color: #FFFFFF #000000 #FFFFFF #FFFFFF; color: #FF0000; border-style: solid}
